body {
	margin: 0;
	padding: 0;
	background: #ccc;
	text-align: left;
	color: #000;
	height: 100%
	min-height: 100%;
}
#nav {
	position: fixed;
	width: 180px;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #fff;
	font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background: #348 url(images/RanG-logo-180.jpg) top no-repeat;
	}
#nav img {
	display: block;
	margin-left: 0;
	padding: 0;
}
	#nav ul {
	list-style: inside;
	margin: 120px 0 0 5px;
	padding: 0;
	text-align: left;
}
#nav ul li {
	display: block;
	margin: 0 0 3px 0;
	font-size: 14px;
	font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#nav h2 {
	display: block;
	margin: 0 0 120px 0;
	padding: 3px;
	border-bottom: 1px solid #060;
	line-height: 100%;
	font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
	font-size: 18px;
	font-variant: small-caps;
	background: transparent url(images/bull.gif) no-repeat;
	color: #060;
	}
#nav a:link {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	border: none;
}
#nav a:visited {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	border: none;
}
#nav a:hover {
	color: #99c;
	text-decoration: none;
	background-color: transparent;
	border: none;
}	
#content {
	position: absolute;
	top: 0px;
	width: 750px;
	margin: 0;
	padding: 0;
	left: 180px;
	text-align: justify;
	color: #000;
	background-color: transparent;
	font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}
#title {
		width: 750px;
		height: 90px;
		padding: 0;
		margin: 0;
		background: transparent;
		z-index: 1;
		}
#title h1 {
	display: none;
}
#textarea {
	position: absolute;
	margin: 0 0 0 20px;
	width: 720px;
	z-index: 1;
}
#footer {
position: fixed;
bottom: 0;
width: 750px;
font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
font-size: 10px;
border: 1px solid #009;
color: #006;
background: #99f;
text-align: center;
}
h1 {
		margin: 0 0 10px 0;
		padding: 0;
		line-height: 100%;
		font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
		font-size: 40px;
		text-align: left;
		color: #000;
		background-color: transparent;
	}
	
h2 {	
		margin-left: 5px;
		line-height: 100%;
		font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
		font-size: 32px;
		}
h3 {
		margin-left: 5px;
		line-height: 100%;
		font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
		font-size: 24px;
	}
h4 {
		margin-left: 5px;
		margin-right: 5px;
		line-height: 100%;
		font-family: "Book Antiqua", Palatino, Bodoni, "Times New Roman", Times, serif;
		font-size: 18px;
	}
p {
		padding: 0 0 10px 0;
		margin-left: 5px;
		margin-right: 5px;
	}
a:link {
	color: #008;
	background-color: transparent;
	text-decoration: none;
}
a:visited {
	color: #808;
	background-color: transparent;
	text-decoration: none;
}
a:hover {
	color: #800;
	text-decoration: underline;
	background-color: transparent;
	border: none;
}	
ul li {
	list-style: square outside none;
}


.smallc {
	font-variant: small-caps;
}
.bold {
	font-weight: bold;
}


.cent {
	text-align: center;
}
.imgcent {
	margin-left : auto;
	margin-right : auto;
	border : 1px solid black;
	text-align : center;
	padding: 0;
}
.imgleft {
	float : left;
	margin-right : 10px;
	padding: 0;
	border : 1px solid black;
}
.imgright {
	float : right;
	margin-left : 10px;
	padding: 0;
	border : 1px solid black;
}

hr {
	clear : both;
}
.right {
	text-align : right;
}
.clr {
	clear: both;
}
.ital {
	font-style: italic;
}
.rightital {
	font-style: italic;
	text-align: right;
}
td {
	text-align: left;
	padding: 5px;
	vertical-align: top;
}
.left {
	text-align: left;
}
.topalign {
	vertical-align: top;
}
.topleft {
	vertical-align: top;
	text-align: left;
}
.hotbox {
	margin: 10px auto;
	padding: 0px;
	width: 700px;
	background-color: #ffe;
	border: 1px solid #000;
	text-align: left;
}
.hotbox h3 {
	margin: 0;
	padding: 3px;
	background-color: #009;
	border-bottom: 1px solid #000;
	color: #ffc;
	font-variant: small-caps;
	}

.hotbox a {
	text-decoration : none;
	padding: 3px;
	display: block;
	}
.hotbox  a:link {
	color : #000;
	background: transparent;
	text-decoration: none;
}
.hotbox  a:visited {
	color : #000;
	background: transparent;
	text-decoration: none;
}
.hotbox  a:hover {
	color : #006;
	background: #99f;
	text-decoration: none;
	border: 0;
	}

.profile {
	display: block;
	margin: 10px 0;
	}
	
.profile img {
	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #000;
	}
.profile p, ul {
	margin-left: 200px;
	}
div.profile {
	min-height: 200px;
	}